.ins_banner_btm_dsc {
    width: 950px;
}

.big_yt_sec{
    padding: 80px 0;
    background-color: #fff;
}

.big_yt_sec .container {
    max-width: 1170px;
    margin: auto;
    padding-left: 15px;
    padding-right: 15px;
    width: 100%;
}
@media (max-width: 767px) {
.big_yt_sec {
    padding: 0;
}
}

.container_youtube {
    position: relative;
    overflow: hidden;
    width: 100%;
    padding-top: 56.25%;
}

.responsive-iframe-youtube {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 100%;
}

.all_about{
    padding: 80px 0 0;
    background-color: #fff;
}

.all_about .trusted_by_brands_section h2 {
    text-align: center !important;
    text-transform: uppercase !important;
    margin-bottom: 60px !important;
    font-family: "Black Ops One" !important;
    font-style: normal !important;
    font-weight: 400 !important;
    font-size: 55px !important;
    line-height: 60px !important;
    letter-spacing: -1px;
    color: #192541 !important;
}
@media (max-width: 767px) {
.all_about .trusted_by_brands_section h2 {
    font-size: 45px !important;
    line-height: 41px !important;
    margin-bottom: 30px !important;
}
.all_about {
    padding: 40px 0 0;
}
.trusted_by_brands_section {
    padding: 20px 15px 30px !important;
}
}


.big_car_area .trusted_by_brands_section h2
{
    margin: 0 !important;
}

.big_car_area .big_yt_sec
{
    padding-top: 0;
}

.red_bg_car ul li {
    color: #fff;
    font-size: 22px;
    max-width: 80%;
    line-height: 30px;
    list-style: disc;
}

.red_bg_car ul {
    padding-left: 22px !important;
}

@media (min-width: 1200px) {
    .red_bg_car {
        min-height: auto !important;
        padding: 110px 0 !important;
    }
    .ftr_flx {
        height: auto !important;
    }
}

@media (min-width: 1400px) {
    .red_bg_car {
        min-height: auto !important;
        padding: 170px 0 !important;
    }
    .ftr_flx {
        height: auto !important;
    }
}


@media (min-width: 1800px) {
    .red_bg_car {
        min-height: auto !important;
        padding: 15% 0 !important;
    }
}

.yt_bg_image
{
    width: 100%;
    display: block;
    border-radius: 10px;
}

.lft_yt_image{
    width: 100%;
    display: block;
    border-radius: 10px;
}
